RubyGems Navigation menu

rspec-matchers-power_assert_matchers 0.0.1

`power_assert in rspec` as a pure custom matcher

Versiones:

  1. 0.0.3 - May 09, 2022 (7 KB)
  2. 0.0.2 - May 23, 2021 (7 KB)
  3. 0.0.1 - May 19, 2021 (7 KB)

dependencias de Runtime (3):

  • irb >= 1.3.5, < 2.0
  • power_assert >= 2.0.0, < 3.0
  • rspec >= 3.5.0, < 4.0
  • dependencias de Development (8):

  • rake >= 13.0.3, < 20.0
  • rspec >= 3.10.0, < 4.0
  • rubocop >= 1.14.0, < 1.15.0
  • rubocop-performance >= 0
  • rubocop-rake >= 0
  • rubocop-rspec >= 0
  • rubocop-rubycw >= 0
  • warning >= 1.2.0, < 2.0
  • Propietarios:

    Subida por:

    Autores:

    • Kenichi Kamiya

    SHA 256 checksum:

    23be8f0b7bca41362b27a24dd89c5e171935e3b303a15315eb2c4ccc3b0a7dff

    Total de descargas 3.314

    Para esta versión 1.009

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.5.0

    Requires MFA accounts: true

    Enlace: